### Virtual Method

# Gtk.FontChooser.get_font_family

#### Declaration [src]

    PangoFontFamily*
    get_font_family (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the `PangoFontFamily` representing the selected font family.

Font families are a collection of font faces.

If the selected font is not installed, returns `NULL`.

#### Return value

Returns: `PangoFontFamily*`
A `PangoFontFamily` representing the selected font family, or `NULL`. The returned object is owned by `fontchooser` and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`